Bug 831120 - Could not use install-num-migrate-to-rhsm in rhel6
Could not use install-num-migrate-to-rhsm in rhel6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide (Show other bugs)
6.3
Unspecified Unspecified
medium Severity urgent
: rc
: ---
Assigned To: Deon Ballard
ecs-bugs
: Documentation
Depends On:
Blocks: 738066
  Show dependency treegraph
 
Reported: 2012-06-12 04:58 EDT by yu zheng
Modified: 2012-06-26 11:02 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 831182 (view as bug list)
Environment:
Last Closed: 2012-06-26 11:02:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description yu zheng 2012-06-12 04:58:06 EDT
Description of problem:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Deployment_Guide/rhn-install-num.html

In section 4.5.5. Migrating a Disconnected System:
As rhel6 do not have installation number, so install-num-migrate-to-rhsm could not be used here and this part should be removed.
Comment 2 Deon Ballard 2012-06-22 15:47:56 EDT
Removed the install-num-migrate-to-rhsm script, and only rhn-migrate-classic-to-rhsm  remains.

http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Deployment_Guide/rhn-install-num.html

Note You need to log in before you can comment on or make changes to this bug.